.mobi-menu, #main-menu a.close { display:none; }


@media (max-width:768px) { 

img { max-width:100% !important; height:auto; }


body { background:#004779; }
.wrapper { background:#fff; }

#items li img { width:100%; }
.main .banner-shadow { background:#006699; }

#toparea { border:none; background:none; height:auto; }

.wrapper, .wrap-bot, #toparea, .container, .banner-shadow, .content, .main .content, .footer-wrap, .scrollable, .content-wrap { width:96%; padding:0; }

.ranger-pages, .banner-image { width:100%; height:auto; }
.banner-shadow { background:none; height:auto; }


#pages { width:100%; display:inline-block; height:auto; }
.scrollable { height:170px; }

.ftfy-wrap { padding:0; }

.ranger, #inner_home .ranger { width:96%; background:none; padding:15px 2% !important; margin:0; }
.ranger { border-bottom:#FFF 1px solid; }
.ranger h2 { background:url(../images/blue-arrow.gif) no-repeat scroll left center; line-height:20px; font-size:27px; }
.ranger > a { float:left; width:45%; }
.ranger p { float:left; width:50%; margin:0; padding:0; }
.ranger > a.more { width:auto; margin-left:45%; margin-top:5px;  } 


.content p { padding:5px 10px; }

#banner, .banner-shadow { height:auto; }

.main #banner, .main .banner-shadow { display:inline-block; width:100%; height:auto; overflow:hidden; border-top:#0076aa 5px solid; }
#display-area .container { padding:0 2%; }
.main .content { padding:0 4%; }
#display-area .content { padding:0; width:100%; }


#quick { margin:10px 0; width:100%; padding:0; }

#bottomarea { width:96%; padding:0 2%; }
#bottomarea .head { text-align:center; border-top:#ccc 1px solid; border-radius:12px 12px 0 0;  padding:13px 0; height:auto; 

background: #ebeaea; /* Old browsers */
background: -moz-linear-gradient(top,  #ebeaea 0%, #b6b6b6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebeaea), color-stop(100%,#b6b6b6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ebeaea 0%,#b6b6b6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ebeaea 0%,#b6b6b6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ebeaea 0%,#b6b6b6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ebeaea 0%,#b6b6b6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebeaea', endColorstr='#b6b6b6',GradientType=0 ); /* IE6-9 */
}

#bottomarea .head h1 { font-size:16px; }

.ranger-update {  width:96%; background:none; padding:15px 2% !important; margin:0; height:auto; }
#bottomarea .tail { display:none; }
#bottomarea .body { background:none; }
.bottomarea-wrap { padding:0; background:none; }

#footer { width:100%; margin:0; background:#e8e8e8; height:auto; text-align:center; padding:15px 0; }
#footer .right { float:left; margin-top:10px; display:inline-block; width:96%; padding:0 2%; }

.wrap-bot { display:none; }

#main-menu { display:none; position:fixed; background: rgba(1,89,128,0.9); top:0; left:0; bottom:0; margin:0; border:none; z-index:9999; overflow:auto; width:100%; }
#main-menu a.close { display:block; height:35px; width:35px; text-align:center; color:#FFF; border-radius:50%; top:10px; left:20px; position:absolute; background:rgba(191,46,26,0.6); line-height:35px; opacity:1 !important; }
#main-menu a.close:hover, #main-menu a.close:focus { background:#000; color:#FFF; text-shadow:none; } 

#main-menu ul { margin-top:50px; width:90%; padding:0 5%; }
#main-menu ul li { width:100%; text-align:left; border-bottom:rgba(255,255,255,0.3) 1px dashed; }
#main-menu ul li a  { color:#fff; padding:15px 0;  display:inline-block; font-weight:600; }
#main-menu ul li a:focus, header nav ul li a:hover { color:#d21526; border-bottom:#d21526 1px dashed; }
#main-menu ul > li:hover .drop-down { position:relative; display:inline-block; margin:0; top:0; }  
#main-menu ul ul { margin:0; width:100%; min-height:inherit; background:none; }
#main-menu ul li:hover ul { position:relative; border:none; left:0; } 
#main-menu ul ul li { margin:0; padding:0 5%; border:none; width:90%; }
#main-menu ul ul li a { width:85%; background:url(../images/submenu-span-bg.png) no-repeat 10px center; padding:5px 5% 5px 10%; border-bottom:rgba(255,255,255,0.3) 1px dashed; }
#main-menu ul ul li a:hover { background:url(../images/submenu-span-hover.png) no-repeat 10px center; }


.mobi-menu { display:block; position:absolute; height:40px; width:40px; background:rgba(191,46,26,0.8) url(../images/navigation-icon.png) no-repeat center; cursor:pointer; bottom:15px; left:20px; top:20px; border-radius:5px; }
#inner_home { height:auto; border-radius:0; }

.ranger-pages .banner-image { width:100%; height:auto; }
.curved-bottom { display:none; }
.ranger-pages .banner-shadow { background:none; }

.ranger-pages .ranger-info { width:100%; }
.ranger-gallery { width:100%; border:none; margin:15px 0; text-align:center; }


.column-1, .column-2, .feat-column { width:96%; padding:0 2%; margin:0; }

#outerImageContainer { width:90% !important; height:auto !important; font-size:0 !important; }
#imageDataContainer { width:90% !important; }

#imageData #imageDetails { width:100% !important; }

table.photogalleryTable { width:100%; display:inline-block; }
table.photogalleryTable td { padding:5px !important;  width:40%; display:inline-block;}

.video, .Virtual { margin:10px; display:inline-block; float:none; }  
  
.contact-us table { width:100% !important; display:inline-block; height:auto; }
.contact-us table  td { width:auto !important; padding-left:0 !important; }

.contact-us .cu-content { display:none; }

.deteil {  width:100%; margin:0; }
#gallery-list { height:auto !important; }
.deteil-des, .list-blog, .ad-gallery { width:100%; }

#gallery-list .main-gallery { width:49% !important; }
#gallery-list.ad-gallery .ad-image-wrapper { width:100%; height:119px; }
#gallery-list.ad-gallery .ad-nav .ad-thumbs { display:inline-block; width:47% !important; }

.deteil-des .View { width:100%; padding:0; width:100%; margin:0; }

.content-wrap { width:100%; padding:0; }
.list-blog { margin:0; }

table.webform td { display:inline-block; width:100% !important; }

#contct .cat_dropdown_smaller { width:100%; }

#contct .textbox { background:none; }
#contct .textbox input[type="text"] { background:#FFF; width:100%; }

#contct .textbox select { color:#000; background:#FFF; } 

#contct .textbox, .textbox input { width:auto; }
#contct .cat_dropdown { width:100%; background:#FFF; color:#FFF; }

.contact-us .inptxt, .contact-us textarea { width:100%; }  

#deteilay { width:96%; padding:0 2%; margin:0; }
#display-area11 { width:100%; padding:0;  }

.deteil-left, .enquiry { width:100%; margin:10px 0; }
.enquiry .form { width:100%; padding:0; }
.ad-gallery .ad-image-wrapper { height:170px; }
#gallery { width:96%; }

.ad-gallery .ad-nav .ad-thumbs { width:100%; }
.ad-gallery .ad-thumbs .ad-thumb-list { width:100% !important; }

.form tr td { display:inline-block; width:100% !important; }
.form input[type="text"] { width:100%; }
.form textarea { width:100%; }

#toparea { z-index:999; }
.update-block { padding:15px; }

.head #new { z-index:9; }
.sidebar-wrap > a { display:inline-block; width:100%; }
#logo { width:35px; }

.slideshow, #container { width:100%; }
.content .head { border-radius:13px 13px 0 0; }

select, input { -webkit-appearance:none; }

#banner h6 { padding:0 0 6px 15px; margin:0; }

#nextLink { height:100% !important; }

.ranger-desc { padding:0; margin:10px 0; }
.ranger-desc-wrap { padding:20px 14px; }

#cboxCurrent, #cboxSlideshow { display:none !important; }

.header-img { width:80px; right:10px; }
.head #new { bottom:-13px !important; }

.ranger-info p { padding:0 0 10px 0; }
.banner-image > img { border-radius:0 0 8px 8px; }

#display-area h2 { margin:20px 0; }


#quick .head { background:url(../images/top-bg_new2-responsive.png) no-repeat right; position:relative; }
#quick .head:before { content:url(../images/res-left-blu.png); position:absolute; left:0; top:0; }
#quick .body { background:#e7e7e7; border-radius:0 0 10px 10px;   }
 
}


@media (min-width:500px) and (max-width:768px) {
.scrollable { height:300px; }
}

@media (min-width:300px) and (max-width:350px) {
.scrollable { height:130px; }
}


#footer .right { display:none; }

#footer ul { text-align:center; }
#footer ul li:nth-child(1)  { width:100%; background:none; padding:0 }
#footer ul li { padding:0 8px; display:inline-block; float:none; }

.ranger p a { color:#FFF; } 



























































